@import url('https://fonts.googleapis.com/css2?family=Reddit+Sans:ital,wght@0,200..900;1,200..900&display=swap');

:root {
    --primary: #B11827 !important;
    --dark: #141212 !important;

    --whatsapp: #6BCE72 !important;
}

h1,
h2,
h3,
h4,
h5,
h6,
p,
span,
strong {
    color: var(--primary);
    margin-bottom: 0;
}

img {
    max-width: 100%;
}

html {
    scroll-behavior: smooth;
}


body {
    font-family: "Reddit Sans", sans-serif !important;
    font-weight: 400;
    font-size: 16px;
    letter-spacing: 0;
    overflow-x: hidden;
    overflow-y: scroll;
    background: #0f222d !important;
}

button:focus {
    outline: none !important;
    box-shadow: none !important;
}

.button:focus {
    outline: none !important;
    box-shadow: none !important;
}

.hide {
    display: none !important;
}

.show {
    display: block !important;
}

.pointer {
    cursor: pointer;
}

a,
a:hover {
    text-decoration: none !important;
    transition: 400ms !important;
}

.inner-page {
    margin-top: 150px !important;
}


/*** Header ***/

/* header {
    position: fixed;
    width: 100%;
    z-index: 999;
    height: 150px;
    display: flex;
    align-items: center;
    top: 0;
    box-shadow: 0px 1px 35px -10px #00000000;
    transition: 400ms;
} */

.scrolled header {
    box-shadow: 0px 1px 35px -10px #0000001f;
    transition: 400ms;
}

.header-logo {
    height: 100%;
    display: flex;
    align-items: center;
    margin-bottom: 25px;
}


.header-logo a {
    width: 100%;
    display: flex;
    justify-content: flex-start;
}

.header-logo img {
    width: 100%;
    height: 125px;
    object-fit: contain;
    max-width: 450px;
}

.header {
    padding: 25px 0;
}


/*** Header-End ***/


/*** Footer ***/

footer * {
    color: #2B2B2B !important;
}

.footer-logo img {
    height: 60px;
    width: 260px;
    object-fit: contain;
}

.footer-logo {
    margin-bottom: 60px;
}

.copyright {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    height: 55px;
    margin-top: 50px;
}

.copyright span {
    font-size: 14px;
    color: #CBCBCB !important;
}

.copyright a {
    display: flex;
    align-items: end;
    height: 100%;
}

button.return-top-button {
    height: 80px;
    width: 170px;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid #2B2B2B;
    background: #2B2B2B;
    transition: 400ms;
}

button.return-top-button:hover {
    border: 1px solid #2B2B2B;
    background: #ffffff00;
    transition: 400ms;
}


button.return-top-button span {
    color: #fff !important;
    font-size: 14px;
    font-weight: 400;
    margin-right: 15px;
    transition: 400ms;
}

button.return-top-button:hover span {
    color: #2B2B2B !important;
    transition: 400ms;
}

button.return-top-button:hover img {
    filter: invert(1);
    transition: 400ms;
}

/*** Footer-End ***/


/*** prod-list ***/

.warning-text {
    margin-bottom: 35px;
}

.warning-text span {
    font-size: 14px;
    color: #fdf3ce;
}

.product-item {
    margin-bottom: 30px;
}

.product-item a .prod-item-image {
    border-radius: 25px;
    width: 100%;
    height: 100%;
    overflow: hidden;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: 400ms;
}

.product-item a img {
    transform-origin: center center !important;
    transition: 800ms;
}

.product-item a:hover img {
    transform: scale(1.05);
    transition: 800ms;
}

.product-item a {
    display: flex;
    flex-direction: column;
    text-align: center;
}

.product-item span {
    font-size: 14px;
    margin-top: 5px;
    color: #959595;
}

/*** prod-list-End ***/